Перейти к содержимому

GET /templates/{templateID}/tags

List template tags

List all tags for a template

Параметры

  • templateID · string · путь · обязательно

Ответы

200

Successfully returned the template tags

Content-Type: application/json

Схема: array<TemplateTag>

  • tag · string · обязательно

    The tag name

  • buildID · string · обязательно

    Identifier of the build associated with this tag

    Формат: uuid

  • createdAt · string · обязательно

    Time when the tag was assigned

    Формат: date-time

401

Authentication error

Content-Type: application/json

Схема: Error

  • code · integer · обязательно

    Error code

    Формат: int32

  • message · string · обязательно

    Error

403

Forbidden

Content-Type: application/json

Схема: Error

  • code · integer · обязательно

    Error code

    Формат: int32

  • message · string · обязательно

    Error

404

Not found

Content-Type: application/json

Схема: Error

  • code · integer · обязательно

    Error code

    Формат: int32

  • message · string · обязательно

    Error

500

Server error

Content-Type: application/json

Схема: Error

  • code · integer · обязательно

    Error code

    Формат: int32

  • message · string · обязательно

    Error